{#
/**
 * The Card component
 *
 * heading - a required string
 * subheading - an optional string
 * description - an optional string
 * link - required (1 link only)
 */
 #}
<a href="{{ link }}" class="h-full @[260px]:p-4 p-8 border-b1 hover:bg-stone-100 transition-colors duration-300 ease-in-out border rounded-[4px] w-full min-h-[200px] flex flex-col justify-between gap-2 relative flex-1 focus:focus-light">
  <div>
    {% if subheading %}
      <p class="text-lg font-semibold text-[#4B5563]">{{ subheading }}</p>
    {% endif %}
    {% if heading %}
      <h3 class="text-xl font-semibold">{{ heading }}</h3>
    {% endif %}
  </div>
  {% if description %}
    <p class="text-sm text-gray-700 mt-2 pr-10">{{ description }}</p>
  {% endif %}
  <span class="absolute @[260px]:right-4 @[260px]:bottom-4 right-8 bottom-8 text-3xl text-right">
    <svg width="28" height="28" viewBox="0 0 28 28" fill="none" xmlns="http://www.w3.org/2000/svg"> <path d="M24.2441 14.6191L16.3691 22.4941C16.2049 22.6582 15.9822 22.7505 15.75 22.7505C15.5178 22.7505 15.2951 22.6582 15.1309 22.4941C14.9668 22.3299 14.8745 22.1072 14.8745 21.875C14.8745 21.6428 14.9668 21.4201 15.1309 21.2559L21.513 14.875H4.375C4.14294 14.875 3.92038 14.7828 3.75628 14.6187C3.59219 14.4546 3.5 14.2321 3.5 14C3.5 13.7679 3.59219 13.5454 3.75628 13.3813C3.92038 13.2172 4.14294 13.125 4.375 13.125H21.513L15.1309 6.74406C14.9668 6.57988 14.8745 6.35719 14.8745 6.125C14.8745 5.8928 14.9668 5.67012 15.1309 5.50594C15.2951 5.34175 15.5178 5.24951 15.75 5.24951C15.9822 5.24951 16.2049 5.34175 16.3691 5.50594L24.2441 13.3809C24.3254 13.4622 24.39 13.5587 24.434 13.6649C24.478 13.7711 24.5007 13.885 24.5007 14C24.5007 14.115 24.478 14.2288 24.434 14.3351C24.39 14.4413 24.3254 14.5378 24.2441 14.6191Z" fill="#010101"/> </svg>
  </span>
</a>
